TSEC NEWS: 06.05.21 Cron-Job Fehlerhaft nach PHP Update + PWA mobile + Desktop / 04.05.21 - Android App von TSECURITY 28.04.21 - NEUER SERVER // 26.04.21 ++ Download the Electron-App für tsecurity.de // Über 550 Feed-Quellen


❈ PostgreSQL 9.2.2-1 backend/utils/adt/enum.c enum_recy input validation

Sicherheitslücken / Exploits vuldb.com

A vulnerability classified as critical was found in PostgreSQL 9.2.2-1 (Database Software). Affected by this vulnerability is the function enum_recy of the file backend/utils/adt/enum.c. Upgrading to version 8.3.23 eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability....


Kompletten Artikel lesen (externe Quelle: https://vuldb.com/?id.7615)

Zur Startseite

➤ Weitere Beiträge von Team Security | IT Sicherheit (tsecurity.de)

Plexus-utils bis 3.0.15 Double Quote Command Injection erweiterte Rechte

vom 792.39 Punkte
Es wurde eine Schwachstelle in Plexus-utils bis 3.0.15 ausgemacht. Sie wurde als kritisch eingestuft. Hiervon betroffen ist eine unbekannte Funktion der Komponente Double Quote Handler. Durch Manipulation mit einer unbekannten Eingabe kann eine erweit

Windows 10 SDK Preview Build 18298 available now!

vom 749.43 Punkte
Today, we released a new Windows 10 Preview Build of the SDK to be used in conjunction with Windows 10 Insider Preview (Build 18298 or greater). The Preview SDK Build 18298 contains bug fixes and under development changes to the API surface area.

sensible-utils bis 0.0.10 sensible-browser --proxy-pac-file Argument Injection erweiterte Rechte

vom 532.03 Punkte
In sensible-utils bis 0.0.10 wurde eine kritische Schwachstelle entdeckt. Betroffen ist eine unbekannte Funktion der Komponente sensible-browser. Mittels dem Manipulieren des Arguments --proxy-pac-file durch Environment Variable kann eine erweiterte Rechte-Schwa

Windows 10 SDK Preview Build 18290 available now!

vom 446.12 Punkte
Today, we released a new Windows 10 Preview Build of the SDK to be used in conjunction with Windows 10 Insider Preview (Build 18290 or greater). The Preview SDK Build 18290 contains bug fixes and under development changes to the API surface area.

Windows 10 SDK Preview Build 18950 available now!

vom 439.4 Punkte
Today, we released a new Windows 10 Preview Build of the SDK to be used in conjunction with Windows 10 Insider Preview (Build 18950 or greater). The Preview SDK Build 18950 contains bug fixes and under development changes to the API surface area. The Preview SD

Windows 10 SDK Preview Build 18282 available now!

vom 403.4 Punkte
Today, we released a new Windows 10 Preview Build of the SDK to be used in conjunction with Windows 10 Insider Preview (Build 18282 or greater). The Preview SDK Build 18282 contains bug fixes and under development changes to the API surface area.

Introducing the WebAssembly backend for TensorFlow.js

vom 308.04 Punkte
Posted by Daniel Smilkov, Nikhil Thorat, and Ann Yuan, Software Engineers at GoogleWe’re happy to announce that TensorFlow.js now provides a WebAssembly (WASM) backend for both the browser and for Node.js! This backend is an alternative to the WebG

Iptables Essentials - Common Firewall Rules And Commands

vom 307.43 Punkte
Tools to help you configure Iptables  Shorewall - advanced gateway/firewall configuration tool for GNU/Linux.  Firewalld - provides a dynamically managed firewall.  UFW - default firewall configuration tool for Ubuntu.  FireHOL - offer simpl

Supercharging the TensorFlow.js WebAssembly backend with SIMD and multi-threading

vom 244.62 Punkte
Posted by Ann Yuan and Marat Dukhan, Software Engineers at GoogleIn March we introduced a new WebAssembly (Wasm) accelerated backend for TensorFlow.js (scroll further down to learn more about Wasm and why this is important). Today we are excited to announce a major performance update: as of TensorFlow.js

PostgreSQL 9.1/9.2/9.3/9.4/9.5 Backend Server Regex Crash Denial of Service

vom 231.38 Punkte
Allgemein scipID: 80973 Betroffen: PostgreSQL 9.1/9.2/9.3/9.4/9.5 Veröffentlicht: 11.02.2016 Risiko: problematisch Erstellt: 15.02.2016 Eintrag: 72.3% komplett Beschreibung Es wurde eine Schwachstelle in PostgreSQL 9.1/9.2/9.3/9.4/9.5 en

PostgreSQL 9.1/9.2/9.3/9.4/9.5 Backend Server Regex Crash Denial of Service

vom 231.38 Punkte
Allgemein scipID: 80973 Betroffen: PostgreSQL 9.1/9.2/9.3/9.4/9.5 Veröffentlicht: 11.02.2016 Risiko: problematisch Erstellt: 15.02.2016 Eintrag: 72.3% komplett Beschreibung Es wurde eine Schwachstelle in PostgreSQL 9.1/9.2/9.3/9.4/9.5 en

Quiver - Tool To Manage All Of Your Tools For Bug Bounty Hunting And Penetration Testing

vom 230.69 Punkte
Quiver is the tool to manage all of your tools. It's an opinionated and curated collection of commands, notes and scripts for bug bounty hunting and penetration testing.FeaturesZSH / Oh-My-ZSH shell pluginTab auto-completionGlobal variablesPrefills the command line, doesn't hide commands from youBuilt-in logbo

Team Security Diskussion über PostgreSQL 9.2.2-1 backend/utils/adt/enum.c enum_recy input validation